#jfFeatured/*featured*/
{ min-height:410px; }
#jfFeatured  .sectionContainer{top:0; height: 370px; padding-bottom:0; }
#jfFeatured  h2, #rgaContacts  h2 {border-bottom: 0;}
#jfFeatured  .rfiAddPage {top:-6px;left:-15px;}
#jfFeatured  .featuredHolder {display:block;width:100%;overflow:hidden;}
.odstep {
	padding-left: 10px;
}
#rotatorIndicator {
	margin:15px 0 0px 0;
	padding:12px 0 3px 0;
	height:25px;
	width:975px;
	clear:right
}
#rotatorIndicator div {float:right;position:relative;margin-right:3px}
#rotatorIndicator img{cursor: pointer;}
